RubyGems Navigation menu

ffi-libfuse 0.0.1.rctest12

FFI Bindings for Libfuse

Gemfile:
= Copy to clipboard Copied!

install:
=

Versions:

  1. 0.4.0 - January 21, 2024 (83.5 KB)
  2. 0.3.4 - January 08, 2023 (76.5 KB)
  3. 0.3.3 - January 07, 2023 (76 KB)
  4. 0.1.0.rc20220550 - May 29, 2022 (73.5 KB)
  5. 0.0.1.rctest12 - September 16, 2021 (52 KB)
Show all versions (12 total)

Runtime Dependencies (1):

ffi ~> 1

Development Dependencies (3):

rubocop >= 0
yard >= 0

Owners:

Pushed by:

Authors:

  • Grant Gardner

SHA 256 checksum:

100d9b9348581e43ea6268c86df5bb6767f108a996486e20350d1ecd1a109a7c

Total downloads 5,680

For this version 1,239

License:

MIT

Required Ruby Version: >= 2.6.0

New versions require MFA: true

Required Rubygems Version: > 1.3.1

Links: